/* Sudo Slider */
#slider ul, #slider li{margin:0;padding:0;list-style:none;position:relative;display:block;}
/* Uncomment this if you wan't to only have 1 visible slide before the javascript kicks in. 
#slider li {display:none;}	
#slider li:first-child {display:block;}
*/

#slider, #slider li {
        width:454px;
        overflow:hidden;
}
